Bug 1054627 - RFE: Users & group functionality in pcs
Summary: RFE: Users & group functionality in pcs
Keywords:
Status: CLOSED DUPLICATE of bug 1059631
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pcs
Version: 6.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Depends On: 1054490 1129862
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 06:53 UTC by Fabio Massimo Di Nitto
Modified: 2014-08-13 19:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1054490
Environment:
Last Closed: 2014-02-13 15:14:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Fabio Massimo Di Nitto 2014-02-13 15:14:41 UTC

*** This bug has been marked as a duplicate of bug 1059631 ***


Note You need to log in before you can comment on or make changes to this bug.